Subject: [bug#69177] [PATCH] gnu: lsp-dsp-lib: Update to 1.0.20.

From: Gabriel Wicki <[email-masked]>
Date: Tue, 20 Feb 2024 13:55:58 +0100

LGTM, thank you!

The new repo address is also forwarded by the the old repository, so seems fine.